помогите плиз!
поставил 1.22, при запуске батлы пишет, 4то неправильная версия игры! 4то делать теперь? (